Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 16 Jan 2012 06:03:45 -0600
From:      Daniel Lewis <innervisionnetwork@gmail.com>
To:        freebsd-questions@freebsd.org
Subject:   apache
Message-ID:  <CAHsiZG_mbNF-2ezq9pEVv4vo4Fgdqs4PAdN0gPHYDu-zOmjnAA@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hey I install apache on free bsd 8.2 but accidentially didnt include
the perl threads. Now when I try to re-install it says perl file
required for apache......How do i fix this problem?



Thanks,
Daniel Lewis
561-676-1073



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAHsiZG_mbNF-2ezq9pEVv4vo4Fgdqs4PAdN0gPHYDu-zOmjnAA>